package com.zcloud.primeport.domain.enums;

public enum CloseCarBelongTypeEnum {
    JGD_VEHICLES(1, "股份申请车辆入场"),
    FGS_VEHICLES(2, "分公司申请车辆入场"),
    XGF_VEHICLES(3, "相关方单位车辆"),
    TEMPORARY_VEHICLES(4, "临时车辆"),
    FGS_INSIDE_VEHICLES(5, "分公司内部车辆");
    private Integer code;
    private String desc;

    CloseCarBelongTypeEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
